{%load staticfiles%}


<!DOCTYPE html>
<html>

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>INSPINIA | Main view</title>

    <link href="{%static "cnpj"%}/css/bootstrap.min.css" rel="stylesheet">
    <link href="{%static "cnpj"%}/font-awesome/css/font-awesome.css" rel="stylesheet">

    <link href="{%static "cnpj"%}/css/animate.css" rel="stylesheet">
    <link href="{%static "cnpj"%}/css/style.css" rel="stylesheet">

    {%block script%}



    {%endblock script%}

</head>

<body>

<div id="wrapper">

    <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="sidebar-collapse">
            <ul class="nav metismenu" id="side-menu">
                <li class="nav-header">
                    <div class="dropdown profile-element">
                            <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                            <span class="clear"> <span class="block m-t-xs"> <strong class="font-bold">David Williams</strong>
                             </span> <span class="text-muted text-xs block">Art Director <b class="caret"></b></span> </span> </a>
                            <ul class="dropdown-menu animated fadeInRight m-t-xs">
                                <li><a href="#">Logout</a></li>
                            </ul>
                    </div>
                    <div class="logo-element">
                        IN+
                    </div>
                </li>
                <li class="active">
                    <a href="index.html"><i class="fa fa-th-large"></i> <span class="nav-label">Main view</span></a>
                </li>
                <li>
                    <a href="minor.html"><i class="fa fa-th-large"></i> <span class="nav-label">Minor view</span> </a>
                </li>
            </ul>

        </div>
    </nav>

    <div id="page-wrapper" class="gray-bg">
        <div class="row border-bottom">
            <nav class="navbar navbar-static-top white-bg" role="navigation" style="margin-bottom: 0">
                <div class="navbar-header">
                    <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
                    <form role="search" class="navbar-form-custom" method="post" action="#">
                        <div class="form-group">
                            <input type="text" placeholder="Search for something..." class="form-control" name="top-search" id="top-search">
                        </div>
                    </form>
                </div>
                <ul class="nav navbar-top-links navbar-right">
                    <li>
                        <a href="#">
                            <i class="fa fa-sign-out"></i> Log out
                        </a>
                    </li>
                </ul>

            </nav>
        </div>


        {%block base%}
        {%endblock base%}






        <div class="footer">
            <div class="pull-right">
                10GB of <strong>250GB</strong> Free.
            </div>
            <div>
                <strong>Copyright</strong> Example Company &copy; 2014-2015
            </div>
        </div>

    </div>
</div>

<!-- Mainly scripts -->
<!-- <script src="{%static "cnpj/js/jquery-2.1.1.js"%}"></script> -->
<script src="{%static "cnpj/js/bootstrap.min.js"%}"></script>
<script src="{%static "cnpj/js/plugins/metisMenu/jquery.metisMenu.js"%}"></script>
<script src="{%static "cnpj/js/plugins/slimscroll/jquery.slimscroll.min.js"%}"></script>

<!-- Custom and plugin javascript -->
<script src="{%static "cnpj"%}/js/inspinia.js"></script>
<script src="{%static "cnpj"%}/js/plugins/pace/pace.min.js"></script>

{%block footer%}
{%endblock footer%}



</body>

</html>
